=== debian/changelog ===
ros-kinetic-turtlebot3-automatic-parking (1.1.0-0xenial) xenial; urgency=high

  * added launch file for automatic_parking node #22 <https://github.com/ROBOTIS-GIT/turtlebot3_applications/issues/22>
  * created launch and removed .py
  * Contributors: Gilbert, Darby Lim, Pyo

 -- Pyo <pyo@robotis.com>  Tue, 22 Jan 2019 15:00:00 -0000

ros-kinetic-turtlebot3-automatic-parking (1.0.0-0xenial) xenial; urgency=high

  * added turtlebot3_automatic_parking
  * merged pull request #14 <https://github.com/ROBOTIS-GIT/turtlebot3_applications/issues/14>
  * Contributors: Gilbert

 -- Pyo <pyo@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-kinetic-turtlebot3-automatic-parking (0.2.0-0xenial) xenial; urgency=high

  * added angles of center, start, end into spot filter
  * Contributors: Gilbert

 -- Pyo <pyo@robotis.com>  Thu, 19 Apr 2018 15:00:00 -0000

ros-kinetic-turtlebot3-automatic-parking (0.1.0-0xenial) xenial; urgency=high

  * added turtlebot3_automatic_parking pkg
  * refactoring to release
  * Contributors: Gilbert, Leon Jung, Pyo

 -- Pyo <pyo@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000
