=== debian/control ===
Source: ros-kinetic-turtlebot3-automatic-parking
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-nav-msgs, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Homepage: http://wiki.ros.org/turtlebot3_automatic_parking
Standards-Version: 3.9.2

Package: ros-kinetic-turtlebot3-automatic-parking
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-nav-msgs, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Description: Package for turtlebot3 automatic_parking.
 You need a reflective tape and real robots. You can see parking spot using this pacakge on rviz.
